
ABS - Task #502

Milestone # 498 (Closed): Reparación de módulos de control

Reparación y/o modificación de configuración (software)

03/08/2016 03:47 PM - Joaquín Verástegui

Status: Closed Start date: 07/07/2016

Priority: Normal Due date: 07/15/2016

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 16.00 hours

Description

Related issues:

Precedes Task #506: Pruebas de control en campo Closed 07/18/2016 07/27/2016

History

#1 - 03/08/2016 03:53 PM - Joaquín Verástegui

- Due date set to 04/28/2016

- Start date set to 04/20/2016

#2 - 03/08/2016 03:53 PM - Joaquín Verástegui

- Due date changed from 04/28/2016 to 04/27/2016

- Start date changed from 04/20/2016 to 04/19/2016

- Follows Task #501: Reparación de conectores, cables y contactos added

#3 - 03/08/2016 03:57 PM - Joaquín Verástegui

- Precedes Task #506: Pruebas de control en campo added

#4 - 06/28/2016 02:35 PM - Luis Gonzáles

- Follows deleted (Task #501: Reparación de conectores, cables y contactos)

#5 - 06/28/2016 02:48 PM - Luis Gonzáles

- % Done changed from 0 to 100

#6 - 09/27/2016 02:50 PM - Luis Gonzáles

- Status changed from New to Closed
